This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9168 - dosemu summary/description/... missing from powertools
dosemu summary/description/... missing from powertools
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: specspo (Show other bugs)
1.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-06 15:28 EST by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-15 17:07:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2000-02-06 15:28:18 EST
specspo still knows about dosemu as a part of the main distrib, but not
about dosemu as a part of powertools.
Comment 1 Cristian Gafton 2000-02-15 17:07:59 EST
Fixed now.

Note You need to log in before you can comment on or make changes to this bug.